[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSectionState

THeaderSectionState - enumerated type containing possible selection states for header

## Declaration

Source position: comctrls.pp line 2836

`type THeaderSectionState = (`
`hsNormal,`
`hsHot,`
`hsPressed`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.